<div>
  <h1>EAWS Matrice</h1>&#13;
  &#13;
  <section class="section-centered">
    <div class="panel">&#13;
      <p>The EAWS Matrix is a tool introduced by the European Avalanche Warning&#13;
        Services with to goal of helping avalanche forecasters in determining the&#13;
        <a href="/education/danger-scale">avalanche danger levels </a> in a more&#13;
        objective way. The EAWS Matrix serves to standardize the avalanche danger level assessed and&#13;
        issued by the various warning services and is intended to exclude&#13;
        subjective influences as far as possible when forecasting avalanche&#13;
        danger.
      </p>&#13;
      &#13;
      <table style="width: 100%; border: 0px solid #000; text-align: center">
        <tbody>
          <tr>
            <td><img style="width: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                  level (Version 06/2022)." data-entity-type="file"
                data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/EAWS-Matrix_EN.png"></td>
            &#13;
          </tr>
        </tbody>
      </table>
      <p class="small" style="text-align: center">Figure 1: Updated EAWS Matrix for objectively assessing the avalanche
        danger&#13;
        level (Version 06/2022).</p>&#13;
      &#13;
      <h2>The EAWS Matrix: A tool for an objective assessment of the avalanche&#13;
        danger level in Europe</h2>&#13;
      &#13;
      <p>The EAWS Matrix is used to determine <a href="/education/danger-scale">avalanche danger levels </a> &#13;
        based on snowpack stability, frequency of snowpack stability and <a href="/education/avalanche-sizes">avalanche
          size</a>.</p>&#13;
      <p>The EAWS Matrix is a substitial part of the decisional workflow for avalanche &#13;
        forecasters in Europe. The forecaster approaches the EAWS Matrix with the following thoughts: In a first&#13;
        step she assess snowpack stability by picking one of the classes very poor, poor, or fair and &#13;
        concurrently the frequency of the given class with lowest snowpack stability &#13;
        (many, some, or few) that decribes the <a href="/education/avalanche-problems">avalanche problem</a> best. &#13;
        In a second step the forecaster assesses how large the largest expected avalanche &#13;
        can become and chooses the corresponding field within the selected snowpack stability and &#13;
        frequency chart. For a more detailed description of the assessment process go and check &#13;
        the Eureopean workflow on avalanche danger assessment.</p>&#13;
      <p>The given avalanche danger levels of the current EAWS Matrix was obtained by a survey &#13;
        of numerous forecasters in Europe. They were asked to assess a danger level for the various &#13;
        combinations of snowpack stability, frequency of snowpack stability and avalanche size. &#13;
        Figure 1 shows that some fields within the EAWS Matrix contain two proposed danger levels. &#13;
        The median danger level is indicated showing the integer value for each danger level &#13;
        (e.g., 1 for <i>1-Low</i>). If the distribution of responses by the forecasters was rather heterogeneous, &#13;
        a second value is given in brackets, representing the interquartile range, if this value was &#13;
        different from the median danger level. When applying the EAWS Matrix (Figure 1), the forecaster &#13;
        should use the first danger level given in the cell. An optional danger level in parenthesis indicates &#13;
        that forecasters might disagree and a tendency towards a second danger level. These cells should be &#13;
        considered carefully and collected feedback on for future evaluation. For example, if the forecaster &#13;
        assessed that the dominant avalanche problem is best described by the factors <i>poor</i> snow stability &#13;
        on <i>manny</i> slopes and avalanches up to <i>size 3</i> are expected, the result would be &#13;
        avalanche danger level <i>4-High</i>.</p>&#13;
      <p>If you are interested on more detailed information on how the updated EAWS Matrix was derived, &#13;
        go and check the <a
          href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">documented
          explanations</a> &#13;
        presented at the <a href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">General Assembly</a>
        of EAWS &#13;
        in Davos in June 2022.</p>&#13;
      <p>If you are interested on more detailed information on how the EAWS Matrix fields were appointed&#13;
        with their respective avalanche danger leve, go and check the &#13;
        <a href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf">&#13;
          poster presented</a> during the EAWS General Assembly in Davos in June 2022.
      </p>&#13;
    </div>&#13;
  </section>
  <section classname="section-centered section-context">
    <div classname="panel">&#13;
      <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
      &#13;
      <ul classname="list-inline list-buttongroup-dense">
        <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de
            danger</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/avalanche-problems"
            title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/snowpack-stability"
            title="Snowpack stability">Snowpack stability</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with
            lowest snowpack stability</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
            title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille
            d'avalanche</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes
            habitudes</a></li>&#13;
        <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
      </ul>
    </div>&#13;
  </section>
</div>